{
  "/_not-found/page": "app/_not-found/page.js",
  "/dashboard/page": "app/dashboard/page.js",
  "/page": "app/page.js",
  "/prompt/page": "app/prompt/page.js",
  "/uniqueizer/page": "app/uniqueizer/page.js",
  "/result/page": "app/result/page.js"
}